<ion-view view-title="Settings">
  <ion-content>
    <div class="card row">

      <div class="row">
        <div class="col"><h5>Correos electronicos para informes</h5></div>
        <div class="col" style="text-align: right;padding-right: 25px;">
            <i class="icon ion-email" style="font-size: 33px" ng-click="agregarCorreo()"></i>
        </div>

      </div>



    </div>
    <ion-list>
          <ion-item ng-repeat="item in listaCorreos.correo">{{item.direccion}}</ion-item>
        </ion-list>
    <div class="card row">
      <div class="col"><h5>Cerrar asistencias automáticamente</h5></div>
      <div class="col" style="text-align: right;"><button class="button button-positive" ng-click="cerrarAistencias()">Aceptar</button></div>
    </div>
    <div class="card row">
      <div class="col"><h5>Borrar datos applicacion</h5></div>
      <div class="col" style="text-align: right;"><button class="button button-positive" ng-click="borrarDatos()">Aceptar</button></div>
    </div>

    <div class="card row">
      <div class="col"><h5>fix dni</h5></div>
      <div class="col" style="text-align: right;"><button class="button button-positive" ng-click="fixdni()">Aceptar</button></div>
    </div>
    <div class="card row">
      <div class="col"><h5>borrar pago</h5></div>
      <div class="col" style="text-align: right;"><button class="button button-positive" ng-click="borrarPago()">Aceptar</button></div>
    </div>
  </ion-content>
</ion-view>
